<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="Domain.HostUpdate, Domain" table="tb_HostUpdate">
		<id name="ID" column="ID" type="int" unsaved-value="0">
			<generator class="native" />
		</id>
		<property name="FileType" column="FileType" type="FileType"  />
		<property name="FileName" column="FileName" type="string"  />
		<property name="Href" column="Href" type="string"  />
		<property name="Md5" column="Md5" type="string"  />
		<property name="Size" column="Size" type="long"  />
		<property name="UploadTime" column="UploadTime" type="DateTime"  />
		<property name="Account" column="Account" type="string"  />
    <property name="HotelID" column="HotelID" type="int"  />
	</class>
</hibernate-mapping>